@charset "utf-8";
 /*
 * Menu bar v1.0b5 / Barre de menu v1.0b5
 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
 * Terms and conditions of use: http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Terms
 * Conditions régissant l'utilisation : http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Conditions
 */
.wet-boew-menubar {background-color:#CCC;}
.wet-boew-menubar{border-bottom: 4px solid #999;}
.wet-boew-menu {width:100%;background-color:#363; z-index:10001;padding:4em;float:left;}
* html .wet-boew-menu {position:relative;height:1%;border-bottom: none;}
*:first-child+html .wet-boew-menu {position:relative;height:1%;}
.wet-boew-menu, .wet-boew-menu li{list-style:none;margin:0; padding:0; min-height:2.2em;}
.wet-boew-menu li{background-color:#363;border-left:1px solid #353;border-right:1px solid #575; float:left;}
.wet-boew-menu li h3, .wet-boew-menu li div{font-size:100%; padding:0; margin:0;}
.wet-boew-menu a {font-weight:bold;text-decoration:none;text-align:left; white-space:nowrap; display:block;padding: 0.45em 0.79em;}
.wet-boew-menu a,.wet-boew-menu a:link,.wet-boew-menu a:visited {color:#fff;}
.wet-boew-menu a:hover,.wet-boew-menu a:focus,.wet-boew-menu a:active {text-decoration:underline;}
.wet-boew-menu .nav-current,.wet-boew-menu a:hover,.wet-boew-menu a:focus,.wet-boew-menu a:active {background:#242;}
.wet-boew-menu .nav-current, .wet-boew-menu a:hover,.wet-boew-menu a:focus,.wet-boew-menu a:active,.wet-boew-menu .hassubmenu:hover .sublink,.wet-boew-menu .hassubmenu:focus .sublink,.wet-boew-menu .hassubmenu:active .sublink{color:#fff;}
.wet-boew-menu li div.showcase{display: none; visibility: hidden;}
.wet-boew-menu .showcase-visible {position:absolute;z-index:10000;}
.wet-boew-menu .showcase-visible ul{list-style-type:none;}
.wet-boew-menu .showcase-visible li,.wet-boew-menu .showcase-visible li div{display:block; float:none; background:none; border:none; min-height:0;}
.wet-boew-menu .showcase-visible li a{font-weight:normal;}
* html .showcase-visible li a{display: inline-block;}
.wet-boew-menu .showcase-visible a,.wet-boew-menu .showcase-visible a:link,.wet-boew-menu .showcase-visible a:visited{color:#000;}
.wet-boew-menu .showcase-visible a:hover,.wet-boew-menu .showcase-visible a:focus,.wet-boew-menu .showcase-visible a:active{color:#fff;background:#242;}
.wet-boew-menu .expandicon {position: relative; display: inline-block; padding-right: 12px; background: url("MenuDropDown.gif") no-repeat right center;}

/** Mega menu **/
.wet-boew-megamenu .showcase-visible{min-width: 140px;margin-left:-1px;padding: 10px 0px 0px 5px;background-color: #CCC;border-top:4px solid #242;border-bottom:4px solid #242;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;}
.wet-boew-megamenu .showcase-visible h2, .wet-boew-megamenu .showcase-visible h3, .wet-boew-megamenu .showcase-visible h4{font-size:1.2em;font-weight:700;margin:0;text-shadow:0 1px 0 #254145;}
.wet-boew-megamenu .showcase-visible a {padding: 0.2em 0.79em;}
.wet-boew-megamenu .showcase-visible ul{margin:0;padding:0 0 10px 0;}
.wet-boew-megamenu .showcase-visible .menu-col {margin-right: 7px;float:left;}
.wet-boew-megamenu .showcase-visible .menu-col ul {margin:0 0 0 1.2em;}

/** Horizontal sub-menu **/
.wet-boew-hsubmenu .showcase-visible{left:0;width:100%;}
.wet-boew-hsubmenu .showcase-visible a {padding: 0.15em 0.79em 0.25em 0.79em;border-right:1px solid #DDD;}
.wet-boew-hsubmenu .showcase-visible ul {width:760px;background-color:#CCC;border-top: 4px solid #242;margin:auto;}
.wet-boew-hsubmenu .showcase-visible li {border-right:1px solid #BBB;display:inline-block;margin:0 -0.39em 0 0;}
* html .wet-boew-hsubmenu .showcase-visible li {display:inline;}
*:first-child+html .wet-boew-hsubmenu .showcase-visible li {display:inline;}
